html {
  color: #555;
  font-family: 'GeoEditRegular', Arial, sans-serif !important;
}

p {
  color: #555;
  font-size: 14px !important;
}

a {
  color: #000;
  font-family: 'GeoEditMedium', Arial, sans-serif;
  text-decoration: none;
  font-size: 14px !important;
}

a:hover {
  text-decoration: underline;
}

.email-sign-up .InlineEmail__ErrorText {
  font-size: 12px !important;
}

.btn {
  font-size: 12px;
  letter-spacing: 2px;
  z-index: 1;
}

.header {
  margin-top: 10px;
  margin-bottom: 30px;
}

.form-section.newsletters {
  border-radius: 0;
  box-shadow: none;
  padding-bottom: 40px;
}

#close {
  padding: 0;
  width: 44px;
  height: 44px;
  top: 10px;
  right: 10px;
  background: transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIj48cGF0aCBmaWxsPSIjMzMzIiBkPSJNMjkuMyAyLjhMMTcuMiAxNWwxMi4yIDEyLjItMi4xIDIuMkwxNSAxNy4xIDIuOCAyOS40LjcgMjcuMiAxMi44IDE1IC43IDIuOCAyLjguNiAxNSAxMi45IDI3LjIuNmwyLjEgMi4yeiIvPjwvc3ZnPg==) no-repeat center center !important;
  background-size: 24px !important;
  opacity: 0.8;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

#close:hover {
  opacity: 1;
}

#close::after {
  content: '';
}

.logo.logo-primary {
  font-size: 0;
  background: transparent url(data:image/svg+xml;base64,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) no-repeat center center !important;
  display: block;
  height: 70px;
  width: 250px;
  background-size: 250px 70px;
  margin: 0 auto;
}

.title {
  border-top: #e6e6e6 1px solid;
  color: #000;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 20px 0 0;
}

.input-text {
  margin-bottom: 36px;
}

.input-text.displayed input:not([type='checkbox']):not([type='radio']) {
  border-color: #fc4349;
  border-radius: 0;
  border-width: 2px;
}

.input-error {
  color: #fc4349;
  font-family: 'GeoEditMedium', Arial, sans-serif !important;
  font-size: 12px !important;
}

input:not([type='checkbox']):not([type='radio']),
select {
  border-color: #555;
  color: #555;
  font-size: 14px;
}

input:not([type=checkbox]):not([type=radio])::-webkit-input-placeholder {
  color: #b8b8b8;
}

input:not([type=checkbox]):not([type=radio])::-moz-placeholder {
  color: #d8d8d8;
}

input:not([type=checkbox]):not([type=radio]):-ms-input-placeholder {
  color: #d8d8d8;
}

.text-block,
.checkbox-text {
  line-height: 21px !important;
}

.btn {
  font-size: 12px !important;
  letter-spacing: 2px;
  display: block;
  font-family: 'GeoEditMedium', Arial, sans-serif !important;
  position: relative;
  min-width: 42px;
  max-width: 400px;
  padding: 0 18px;
  line-height: 42px;
  border: 0 none;
  outline: 0 none;
  text-align: center;
  cursor: pointer;
}

.btn-submit {
  background: transparent;
  width: 100%;
  border: none;
  border-radius: 0;
  color: #000;
  margin: 0 auto;
  text-transform: uppercase;
  transition: background-color 350ms;
}

.btn-submit::before {
  background: #fc0;
  content: '';
  display: block;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: -1;
  top: 0;
  bottom: 0;
}

.btn-submit::after {
  background: #000;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0;
  z-index: -1;
  transition: width 0.3s;
}

.btn-submit:hover,
.btn-submit:focus {
  background: transparent;
  color: #fff;
}

.btn-submit:hover::after,
.btn-submit:focus::after {
  width: 100%;
  transition: width 0.3s;
}

label.input-checkbox input[type='checkbox'] {
  display: none;
}

label.input-checkbox input[type='checkbox']:checked + .checkbox-text::before {
  content: ' ';
  position: absolute;
  background: #fc0;
  background-image: none;
  border: 0;
  box-shadow: none;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 21px;
  width: 21px;
}

.checkbox-text::before {
  content: ' ';
  position: absolute;
  left: 0;
  display: block;
  background: #fff;
  border: 1px solid #555;
  border-radius: 0;
  height: 21px;
  width: 21px;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
}

label.input-checkbox input[type='checkbox']:checked + .checkbox-text::after {
  content: '';
  left: 7px;
  top: 3px;
  width: 5px;
  height: 11px;
  border: solid #000;
  border-width: 0 3px 3px 0;
  display: block;
  position: absolute;
  -webkit-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  transform: rotate(35deg);
}

label.input-checkbox input[type='checkbox']:focus + .checkbox-text::before {
  border: 1px solid #0593e9;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%), 0 0 2px 0 #396e99;
}

.form-section.galc .btn-submit {
  margin-top: 0;
  margin-bottom: 20px;
}

.form-section.newsletters-geo-gated {
  padding-bottom: 70px;
}

.form-section.newsletters-geo-gated .title {
  border: 0;
  font-size: 19.6px;
  font-weight: 600;
  margin-bottom: 0;
  color: #555;
}

@media screen and (min-width: 418px) {
  .view {
    width: 418px;
  }
}

@media screen and (max-width: 599px) {
  body {
    background-color: #fff !important;
  }

  .form-section {
    box-shadow: none;
  }
}

@media screen and (min-width: 420px) {
  body {
    background: rgba(0, 0, 0, 0.8);
  }

  .view {
    border-radius: 0;
  }
}

@font-face {
  font-family: 'GeoEditRegular';
  src: url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.eot');
  src:
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.eot?#iefix')
    format('embedded-opentype'),
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.woff2')
    format('woff2'),
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.woff')
    format('woff'),
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-regular.ttf')
    format('truetype');
}

@font-face {
  font-family: 'GeoEditMedium';
  src: url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-medium.eot');
  src:
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-medium.eot?#iefix')
    format('embedded-opentype'),
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-medium.woff2')
    format('woff2'),
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-medium.woff')
    format('woff'),
    url('https://assets-cdn.nationalgeographic.com/natgeo/static/fonts/geographeditweb-medium.ttf')
    format('truetype');
}
